{% extends "zinnia/base.html" %}
{% load i18n %}
{% load zinnia %}
{% load staticfiles %}


{% block content %}


  <div id="main-container" style="transform: none;">  
    <div class="container sidebar-open clearfix list-container left" style="transform: none;">    
      <div id="content">
        <div class="post-list list">      
                                        
                                                                    <div class="list-layout">

       
  



{% block content-loop %}
{% for object in object_list %}
                                             
<article id="post-214" class="article-item post clearfix post-214 type-post status-publish format-video has-post-thumbnail hentry category-lifestyle category-motivational tag-brazil tag-utcho-cora post_format-post-format-video">

<div class="post-featured-item ">
                <a href="{{ object.image.url }}">
                                        <img itemprop="image" src="{{ object.image.url }}" alt="{{ object.image_caption|default:object.title }}" style="
    height: 240px;
    width: 200px;
    margin-top: 45px;
">
                                        <span class="view-video"></span>          
                            </a>
        </div>

 <div class="post-entry-wrapper">
          <div class="post-list-text-content">
        <div class="post-header"> <p>{% for tag in object.tags_list|slice:":2" %}
      <a href="{% url 'zinnia:tag_detail' tag %}"
         title="{% blocktrans %}Show all entries tagged by {{ tag }}{% endblocktrans %}"
         rel="tag" itemprop="articleSection">{{ tag }}</a>
     {% endfor %} </p>  
 <h2><a href="{{ object.get_absolute_url }}">{{object.title}}</em></a></h2>
 <div class="date-author">
              <p> <span class="date">{{object.creation_date}}</span>
                            </p>
            </div>
                  </div>
    
          <div class="post-entry">
        <div class="post-entry-text">
        <p>          {{ object.excerpt|safe|linebreaks|truncatewords_html:30 }}
</p>               </div>
      </div>
    
          <div class="post-entry-bottom clearfix">
                  <a class="custom-more-link" href="{{ object.get_absolute_url }}">Continue Reading</a>
         

        <!-- Like Button -->
        <div class="like-comment-buttons-wrapper clearfix">
          <div class="like-comment-buttons">

{% if dictV.object.pke %}
            <a id="likebutton{{object.id}}" data-catid="{{object.id}}" class= "likeb"><i class="fa fa-heart-o unlike"></i>&nbsp;{{object.likes}}</a>          
{% else %}
            <a id="likebutton{{object.id}}" data-catid="{{object.id}}" class= "likeb"><i class="fa fa-heart"></i>&nbsp;{{object.likes}}</a>          

{%endif%}

             <a class="comment-button" href="{{ object.get_absolute_url }}#comments"><i class="fa fa-comment-o"></i> {{object.comment_count}}</a>         </div>
        </div>
        <!-- Like Button -->
      </div>
    </div>
      </div>
</article>

{% endfor %}
{% endblock content-loop %}



<article id="post-646" class="article-item post clearfix post-646 type-post status-publish format-quote hentry category-films tag-truffaut post_format-post-format-quote">
  
  
  <div class="post-entry-wrapper">
 <div class="post-entry padding40 essbis-hover-container" data-essbishovercontainer="" data-essbisposttitle="Is the cinema more important than life?" data-essbisposturl="http://elletta.tuweb4.com/is-the-cinema-more-important-than-life/" data-essbispostcontainer="">
        <div class="post-entry-text">
        <input type="hidden" value="" data-essbispostcontainer="" data-essbisposturl="http://elletta.tuweb4.com/is-the-cinema-more-important-than-life/" data-essbisposttitle="Is the cinema more important than life?" data-essbishovercontainer=""><blockquote><p>Is the cinema more important than life?</p></blockquote>
                                                                                <cite>Truffaut</cite>
                                            </div>
      </div>
    
      </div>
</article>
</div>                                <!-- end layout -->                               
                        <div class="pagination clearfix">
                <ul class="page-numbers">

{% if is_paginated %}
  {% zinnia_pagination page_obj %}
{% endif %}
</ul>
                </div>  
                                                
                                           
                                </div>
                                <!-- end post-list -->
      </div>
                        <!-- end content -->


<aside id="sidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">  
                        
                  
<div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static;"><div id="tribe-events-list-widget-2" class="widget tribe-events-list-widget"><h4 class="widget-title">Get Featured </h4>  <a href="http://127.0.0.1:8000/weblog/getfeatured" ><p>Share your masterpiece with us. We will provide you the audience!.</p></a>
</div><style>
                        .promo_widget .widget-title,#sidebar .promo_widget .widget-title,#footer-widget-area .promo_widget .widget-title, .promo_widget, .promo_widget .widget-text-container .widget-link{color: #FFF;}
                        .promo_widget .widget-text-container .widget-link { border: 1px solid #FFF;}
                        .promo_widget .widget-text-container .widget-link:hover { background: #FFF; border: 1px solid #FFF;}
                    </style><div id="promo_widget-3" class="widget promo_widget">
    <div class="promobox category-box" style="height:250px">
      <div class="widget-content">
        
          <div class="img wtc" style="background: url(&#39;{% static "zinnia/theme/img/coming-soon-final.jpg" %}&#39;) center center; background-size:cover;"></div>

                                                <div class="widget-text-container">
        <h4 class="widget-title">We will see you soon!</h4>
                             
                  </div>
      </div>
    </div>

      
    </div>
    </div>
    </aside>
    </div>  
    </article>
    </div>
    </div>
    </div>
    </div>
    </div>
             {% endblock content %}   
              
                  </div>

     <!-- end container -->
  </div>
